<?php    
/**
 * @package FacebookComments
 * @author Emylee Schonhoeft <emirii.mei@gmail.com>
 * @copyright Copyright (c) 2015 Emylee Schonhoeft. (http://www.ificouldfly.net/)
 * @license http://opensource.org/licenses/GPL-3.0 Open Source GPL v3.0
 *
 */
defined('C5_EXECUTE') or die("Access Denied."); 

$form = Loader::helper('form');
?>
<div class="row">
	<div class="col-xs-3">
		<div class="form-group">
			<?php  echo $form->label('width', t('Box Width')); ?>
			<?php  echo $form->text('width', $width, array('style' => 'width: 100px')); ?>
		</div>		
	</div>
	<div class="col-xs-9">
		<div class="form-group" style="padding-top: 20px;">
			<div class="checkbox">
			    <label>
			        <?php  if ($widthR == '1') { $isCheckedWidthR = 'checked'; } ?>
			        <input name="widthR" value="1" <?php  echo $isCheckedWidthR; ?> type="checkbox">	
			        <?php  echo t('Responsive Width Only (Override Width)'); ?>
			    </label>
			</div>	
		</div>  		
	</div>
</div>


<div class="form-group">
	<?php  echo $form->label('num_posts', t('Number Of Posts')); ?>
	<?php  echo $form->text('num_posts', $num_posts, array('style' => 'width: 100px')); ?>
</div> 

<div class="form-group">
    <?php  echo $form->label('colorscheme', t('Theme')); ?>
    <?php  echo $form->select('colorscheme', array('light' => 'Light', 'dark' => 'Dark'), $colorscheme, array('style' => 'width: 125px')); ?>          
</div>	
<div class="row">
	<div class="col-xs-4">
		<div class="form-group">
		    <?php  echo $form->label('order_by', t('Order By')); ?>
		    <?php  echo $form->select('order_by', array('social' => 'Social', 'time' => 'Time', 'reverse_time' => 'Reverse Time'), $order_by, array('style' => 'width: 125px')); ?>       
		</div>		
	</div>
	<div class="col-xs-8" style="padding-top: 5px;">
		<p class="help-block"><?php  echo t('Social - Most Popular<br>Time - Newest<br>Reverse Time - Oldest') ?></p>   		
	</div>
</div>
<div class="row">
	<div class="col-xs-12">
		<p class="help-block"><?php  echo t('You NEED an App ID from Facebook in order to use this block. Please follow the URL below to obtain one.') ?><br/>
			<a href="https://developers.facebook.com/apps" target="_blank" max-length="255">https://developers.facebook.com/apps</a>
		</p>	
		<div class="form-group">
		    <?php  echo $form->label('appID', t('App ID')); ?>
		    <?php  echo $form->text('appID', $appID); ?>       
		</div>	
	</div>
</div>
